<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/lct/tclct0110m000" xml:lang="de">
   <Header>
      <Title>Anschaffungsnebenkosten - Arten (tclct0110m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm verwalten Sie <Link href="/baanerp/tc/glossary/glossary#000478" role="glossary">Arten der Anschaffungsnebenkosten</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000530" role="manual">Anschaffungsnebenkosten - Übersicht</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tclct010.type">
         <Header>
            <Title>Anschaffungsnebenkosten - Art</Title>
         </Header>
         <FuncDesc>Eine vom Anwender festgelegte Kategorie für die <Link href="/baanerp/tc/glossary/glossary#000477" role="glossary">Anschaffungsnebenkosten</Link>, z. B. Fracht, Abwicklung, Versicherung etc.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tclct010.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc>Die Bezeichnung der Anschaffungsnebenkostenart.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>